html.desktop #sidebar-menu {
    display: none;
}

html.mobile #container,
html.tablet #container {
    margin-top: 180px;
}

#sidebar-menu .button {
    background: url('/local/templates/auto_seal/images/hamburger.svg') no-repeat center;
    height: 60px;
    width: 60px;
    top: 10px;
    right: 10px;
    cursor: pointer;
    overflow: hidden;
    position: fixed;
    z-index: 9999;
    -webkit-transition: all .6s cubic-bezier(.19, 1, .22, 1);
    -moz-transition: all .6s cubic-bezier(.19, 1, .22, 1);
    -o-transition: all .6s cubic-bezier(.19, 1, .22, 1);
    transition: all .6s cubic-bezier(.19, 1, .22, 1);
}

#sidebar-menu .button.shift {
    right: 270px;
}

#sidebar-menu .button .hamb-icon span {
    display: block;
    position: absolute;
    height: 6px;
    width: 70%;
    background: #231f20;
    border-radius: 10px;
    opacity: 1;
    left: 15%;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#sidebar-menu .button .hamb-icon span:nth-child(1) {
    top: 15px;
}

#sidebar-menu .button .hamb-icon span:nth-child(2) {
    top: 27px;
}

#sidebar-menu .button .hamb-icon span:nth-child(3) {
    top: 39px;
}

#sidebar-menu .button .hamb-icon.open span:nth-child(1) {
    top: 27px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}

#sidebar-menu .button .hamb-icon.open span:nth-child(2) {
    opacity: 0;
    left: 60px;
}

#sidebar-menu .button .hamb-icon.open span:nth-child(3) {
    top: 27px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

#sidebar-menu nav {
    z-index: 600;
}

#sidebar-menu ul {
    margin-top: 25px;
    padding-bottom: 100px;
}

#sidebar-menu li {
    text-align: left;
}

#sidebar-menu li a {
    font-weight: 600;
    font-size: 16px;
    text-decoration: none;
    line-height: 45px;
    display: block;
    margin: 5px 0 5px 30px;
    padding-left: 15px;
    border: 2px solid transparent;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

#sidebar-menu li a.main {
    margin-left: 5px;
}

#sidebar-menu li a.selected {
    color: #ffffff;
    background-color: #868686;
    border-color: #868686;
}

#sidebar-menu .drawer-overlay {
    z-index: 500;
}
